<?php
  $pg = $_GET["pg"];
  if($pg==""){
    $pg = "dft";
  }
?>
<style>
  .mybtn{
    width:100px;
	height:30px;
  }
</style>
<?php
  $menualign = "";
  switch($pg){
          
    case "dft":
      $mnutitle = "";
      break;

    case "ttl":
	      $mnutitle = "TUTORIAL";
      break;
          
    case "stf":
      $mnutitle = "STAFF";
      if($_GET["ac"]=="edt"){
        $arritem[1] = "<abbr>$BACK";
        $arrurl[1] = "<a href='main.php?pg=stf'>";
	  }
	  break;

    case "anc":
	      $mnutitle = "ANNOUNCE-<br>&nbsp;MENT";
          $menualign = "text-align:right;";
      break;
          
    case "rmk":
	      $mnutitle = "REMARK";
      break;
          
    case "pch":
      $mnutitle = "RECORD";
      break;
          
    case "rpt":
      $mnutitle = "REPORT";

      $arritem[0] = "<img src='img/ico_namelist.png' class='mybtn'>";
      $arrurl[0] = "<a href='main.php?pg=rpt&ac=lst'>";

      $arritem[1] = "<img src='img/ico_report1.png' class='mybtn'>";
      $arrurl[1] = "<a href='main.php?pg=rpt&ac=dy'>";

      $arritem[2] = "<img src='img/ico_report2.png' class='mybtn'>";
      $arrurl[2] = "<a href='main.php?pg=rpt&ac=sp'>";
		  
      $arritem[3] = "<img src='img/ico_report3.png' class='mybtn'>";
      $arrurl[3] = "<a href='main.php?pg=rpt&ac=wk'>";

      break;

	  
    case "sys":
      $mnutitle = "SYSTEM";

      $arritem[0] = "<img src='img/ico_setting2.png' class='mybtn'>";
      $arrurl[0] = "<a href='main.php?pg=sys&ac=stt'>";

      $arritem[1] = "<img src='img/ico_section.png' class='mybtn'>";
      $arrurl[1] = "<a href='main.php?pg=sys&ac=sec'>";

      $arritem[2] = "<img src='img/ico_holiday.png' class='mybtn'>";
      $arrurl[2] = "<a href='main.php?pg=sys&ac=hol'>";
	  
      $arritem[3] = "<img src='img/ico_event.png' class='mybtn'>";
      $arrurl[3] = "<a href='main.php?pg=sys&ac=evt'>";


      $arritem[5] = "&nbsp;";

      break;
	  

  }
?>
<style>
  .btnsidemenu{
    color:#0000FF;
	text-decoration:none;
  }
</style>
<table style="font-size:14px; font-weight:bold " border="0">
<tr><td style="font-size:16px;<?= $menualign ?>">&nbsp;<?= $mnutitle ?></td></tr>
<tr><td><hr></td></tr>
<?php
  if( isset($arritem) ){
  foreach($arritem as $key=>$item){
    echo "<tr><td>" . $arrurl[$key] . $item . "</a></td></tr>";
  }
  }
?>
</table>